Support » Plugin: Plugin name: SFCe Create Event » [Plugin: SFCe – Create Event] SFCE Create Event 3.95.6 breaks on WP 3.0.5

  • Resolved rich_c

    (@rich_c)


    Seems like there’s a file missing. Will post more details when I get a chance to play with it again. (Warnings all over the front page so I had to disable it quick.)

    Just a warning to anyone else who may want to blindly upgrade without testing first.

Viewing 1 replies (of 1 total)
  • Plugin Author roggie

    (@roggie)

    My apologies, 3.95.6 was published accidentally. 3.95.8 seems fine, or stick with 3.95.5 for a while and upgrade to 3.96.1 when it’s available.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: SFCe – Create Event] SFCE Create Event 3.95.6 breaks on WP 3.0.5’ is closed to new replies.